{% extends 'base.html.twig' %}

{% block title %}Créer un nouveau Compte Utilisateur{% endblock %}

{% block body %}
    
    <h1>Créer un nouveau Compte Utilisateur</h1>

    {{ include('t_compte_utilisateur/_form.html.twig') }}

    <a href="{{ path('t_compte_utilisateur_index') }}">Retour</a>
{% endblock %}
